msgid ""
msgstr ""
"Plural-Forms: nplurals=2; plural=n != 1;\\n"

msgid "pagina.titel"
msgstr "IAPC kerstman"

msgid "pagina.kop1"
msgstr "Onze Lieve Kerstman"

msgid "pagina.tekst"
msgstr ""
"Bij IAPC staat er een prachtige kerstman die kan trommelen als je op een knopje drukt. "
"Deze kerstman heeft de vrijwilligers bij IAPC veel <abbr title=\"pijn\">vreugd</abbr> bezorgd. Helaas komen er "
"vanwege covid-19 niet zo veel mensen meer bij IAPC langs, waardoor er minder mensen "
"op het knopje van de kerstman drukken. Dit is zo zielig, dat de maker van deze webstek "
"de knop naar jullie heeft toegebracht, over het internet."

msgid "pagina.knop.activeer"
msgstr "Trommel!"

msgid "pagina.knop.afkoelen"
msgstr "Druk met trommelen ({seconden}s)"

msgid "pagina.knop.initialiseren"
msgstr "Contact opnemen met de Noordpool"

msgid "pagina.knop.initialiseren2"
msgstr "De elfjes vragen waar de kerstman uithangt"
